<!DOCTYPE html>
<html lang="en">
  <head>
    <title>TASK 27.85 BS border background text</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
    />
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
  </head>
  <body>
    <h1 class="text-info text-center">Chữ màu info căn giữa</h1>
    <div class="container">
      <div class="row bg-light text-success border border-warning">
        Hàng, nền sáng, chữ màu success, khung viền cam
      </div>
      <div class="row">
        <div
          class="col-md-4 bg-warning text-white text-center border border-success"
        >
          cột 4 (33% ngang), chữ trắng căn giữa, nền cam, viền xanh,
        </div>
        <div class="col-md-8 bg-light text-right border border-info">
          <button class="btn btn-info">Cột 8, căn phải</button>
        </div>
      </div>
    </div>
    <hr />
    <h1>Hãy làm bài tập của bạn dưới đây</h1>

    <h1 class="text-success text-right">Chữ màu success căn phải</h1>
    <div class="container">
      <div class="row bg-light text-info border border-warning">
        Hàng, nền sáng, chữ màu info, khung viền cam
      </div>
      <div class="row">
        <div
          class="col-md-6 bg-warning text-black text-center border border-success"
        >
          cột 6 (50% ngang), chữ đen căn giữa, nền cam, viền xanh,
        </div>
        <div class="col-md-6 bg-light text-center border border-info">
          <button class="btn btn-info">Cột 6, căn giữa</button>
        </div>
      </div>
    </div>
  </body>
</html>
